Subject: Re: [PATCH v5 01/11] repo: teach info context and category keys

From: Lucas Seiki Oshiro <[email-masked]>
Date: Fri, 27 Feb 2026 18:42:15 -0300

> Also teach git repo info to accept category names (for example,
> layout) and expand them to matching key.* entries in request
> order.

If you have a patch where its description says "Do A. Also do B"
when A and B are unrelated, there are good chances that it should
be splitted into two commits. This patch is an example of that.